/* ‰EƒJƒ‰ƒ€“ˆêBdivƒ^ƒO‚Å‚Ì‹æØ‚è */
#wrapper{
	width:900px;
	margin:0px auto 10px auto;
	text-align:center;
}
#wrapper .left a{
	text-decoration: none;
}
#wrapper .top{
	width: 900px;
	margin:0 auto;
	margin-top:30px;
}
#wrapper .top .asset{
	width: 500px;
	float:left;
}
#wrapper .top .asset h1{
	margin-top:5px;
}
#wrapper .top .article_box{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 22px;
	width: 480px;
	text-align:left;
	margin-top: 10px;
	margin:0px 10px 0px 10px;
}
#wrapper .contents{
	width: 900px;
	margin:0 auto;
	margin-top:20px;
	border-top:5px solid #666666;
}
#wrapper .contents .mainSection_left{
	float:left;
	width: 440px;
}
#wrapper .contents .mainSection_left .sub-title{
	margin: 5px 0px -5px 0px;
	text-align:left;
}
#wrapper .contents .mainSection_left p{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 18px;
	text-align:left;
	margin:0px 0px 0px 0px;
}
#wrapper .contents .mainSection_left .box{
	width:440px;
	margin-top:30px;	
	border:solid 1px #010101;
}
#wrapper .contents .mainSection_left .box .box_image{
	float:left;
	height:140px;
}
#wrapper .contents .mainSection_left .box .img_jk{
	margin:15px 13px 0px 13px;
}
#wrapper .contents .mainSection_left .box .ranking{
	float:right;
	width:293px;
	height:140px;
	text-align:left;
}
#wrapper .contents .mainSection_left .box .title{
	margin:15px 0px;
}
#wrapper .contents .mainSection_left .box .script{
	width:440px;
}
#wrapper .contents .mainSection_left .box .comment{
	width:325px;
	text-align:left;
	float:left;
}
#wrapper .contents .mainSection_left .box p{
	text-align:left;
	margin:15px 13px 15px 13px;
}
#wrapper .contents .mainSection_left .box .youtube_link{
	float:right;
	padding-top: 70px;
}
#wrapper .contents .mainSection_left .box .youtube_link_a{
	float:right;
	padding-top: 90px;
}
#wrapper .contents .mainSection_right{
	float:right;
	width: 440px;
}
#wrapper .contents .mainSection_right .sub-title{
	margin: 5px 0px -5px 0px;
	text-align:left;
}
#wrapper .contents .mainSection_right p{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 18px;
	text-align:left;
	margin:0px 0px 0px 0px;
}
#wrapper .contents .mainSection_right .box{
	width:440px;
	margin-top:30px;	
	border:solid 1px #010101;
}
#wrapper .contents .mainSection_right .box .box_image{
	float:left;
	height:140px;
}
#wrapper .contents .mainSection_right .box .img_jk{
	margin:15px 13px 0px 13px;
}
#wrapper .contents .mainSection_right .box .ranking{
	float:right;
	width:293px;
	height:140px;
	text-align:left;
}
#wrapper .contents .mainSection_right .box .title{
	margin:15px 0px;
}
#wrapper .contents .mainSection_right .box .script{
	width:440px;
}
#wrapper .contents .mainSection_right .box .comment{
	width:325px;
	text-align:left;
	float:left;
}
#wrapper .contents .mainSection_right .box p{
	text-align:left;
	margin:15px 13px 15px 13px;
}
#wrapper .contents .mainSection_right .box .youtube_link{
	float:right;
	padding-top: 70px;
}
#wrapper .contents .mainSection_right .box .youtube_link_a{
	float:right;
	padding-top: 90px;
}
#wrapper .text_01{
	font-size:14px;
	font-weight: bold;
	text-align: left;
	padding: 10px;
}
#wrapper .text_02{
	font-size:12px;
	text-align: left;
	line-height: 18px;
	padding: 0 10px 10px 10px;
}
#wrapper .txt1218 {
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-align:left;
	margin-top:30px;
}
#wrapper .title-line {
	border-top:1px solid #333333;
	width: 414px;
	margin-left: 13px;
	margin-top: 9px;
}
.no3 {
    margin-bottom: 10px;
}
.ya {
    padding-top: 90px;
}
#social_icon{
	display: inline-block;
	width: 900px
}
#social_icon ul{
	margin: 10px;
	float: right;	
}
#social_icon li{
	display: inline;
	list-style-type: none;
}
a:link { color:blue; text-decoration:none; }
a:active { color:red; text-decoration:underline; }
a:hover { color:red;text-decoration:underline; }
a:visited { color:purple;text-decoration:none; }
a:hover { color:red;text-decoration:underline; }
/* clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
 /* IE6 */
* html .clearfix { zoom: 1;}
 /* IE7 */
*:first-child+html .clearfix {zoom: 1;}
